/* CSS textos  */

a{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
	color: #0f3a5e;
}

.style-text {	
	/* font-family:'Conv_Text-Bold', Sans-Serif; */
	text-shadow: 0 -1px 1px #fff;	
	line-height: 1 !important;	
	color: #fff!important;

}

.style-text__heading{

	text-shadow: 0 -1px 1px #fff;	
	line-height: 1 !important;	
	color: #fff!important;
	padding: 0;
	margin-bottom: 5px;
	text-shadow: 0.5px 0.5px 0px rgba(0, 0, 0, 0.688); /* Establece un sombreado negro */
  	color: transparent; 
	font-size: 2.2vw !important; 

}

h1{
	margin-bottom: 0px !important;
	margin-top: 0px !important;
	line-height: 1.2 !important;
}


.style-text__intro{
	line-height: 1.15 !important;	
	color: #fff!important;
	font-size: 2vw !important; 
	text-shadow: 0.5px 0.5px 0px rgba(0, 0, 0, 0.688); /* Establece un sombreado negro */
	color: transparent; 
	
	
}
.style-text__intro p {
	font-size: 0.91em;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}
.style-text__category{
	font-size: 18px;
	line-height: 1;
	font-weight: 500;
	font-family: SimplonMono,monospace;
	letter-spacing: .05em;
	text-transform: uppercase;
	display: inline-block;
	background-color: #f77f3c;
	color: #fff;
	padding: .30em .80em .30em;
	margin-bottom: 10px
}







h2 {
	font-size: 1.5em;
	font-family:'Conv_Text-Bold', Sans-Serif;
	text-shadow: 0 -1px 1px #fff;
	letter-spacing: 0.01em;
	color: #0f3a5e;
	padding: 0;
	text-transform: uppercase

}

h3 {
	font-size: 1.3em;
	text-shadow: 0 -1px 1px #eee;
	letter-spacing: -0.01em;
	line-height: 1.1em;
	color: #f77f3c;
	font-weight: 400;
	margin: 0px;
	font-family:'Conv_Text-Bold', Sans-Serif;
	display: inline-block;
	padding: 0 15px;
	position: relative;
}

h3:before, h3:after {
	background: #999;
	content: "";
	display: block;
	height: 1px;
	position: absolute;
	top: 50%;
	width: 30%;
}
h3:before {
	right: 100%;
}
h3:after {
	left: 100%;
}

h4 {
	font-size: 1.3em;
	color: #0f3a5e;
	text-shadow: 0 -1px 1px #eee;
	letter-spacing: -0.01em;
	font-family:'Conv_Text-Bold', Sans-Serif;
	margin: 0;
}
h5 {
	font-size: 1.2em;
	text-shadow: 0 -1px 1px #eee;
	letter-spacing: -0.01em;
	line-height: 1.1em;
	color: #999;
	font-weight: 400;
	margin: 0px;
	font-family:'Conv_Text-Regular', Sans-Serif;
	display: inline-block;
	padding: 0 15px;
	position: relative;
	text-transform: uppercase
}

h5:before, h5:after {
	background: #ccc;
	content: "";
	display: block;
	height: 1px;
	position: absolute;
	top: 50%;
	width: 30%;
}
h5:before {
	right: 100%;
}
h5:after {
	left: 100%;
}
.container__title {
	overflow: hidden;
	text-align: center;
}
.titulo-white {
	color: #FFF;
	font-size: 1.125em;
}
.titlepie {
	font-family:'Conv_Text-Bold', Sans-Serif;
	color: #fff;
	font-size:1.3em;
	text-shadow: 0 -1px 1px #111;
}
.titlepie > span{
border:solid 1px #f77f3c;
padding:6px
}
.contact {
	color: #000;
	text-shadow: 0 -1px 1px #eee;
	letter-spacing: 0.01em;
	font-weight: 600;
}
.promo22 {
	font-size: 1.125em;
	color: #999;
	font-family:'Conv_Text-Bold', Sans-Serif;
	text-shadow: 0 -1px 1px #fff;
}
.promo33 {
	font-size: 1.125em;
	color: #666;
	text-shadow: 0 -1px 1px #ccc;
}
.sub_publi {
	color: #333;
	font-size: 1em;
}

.disponible {
	font-size: 0.875em;
	color: #488C40;
	text-shadow: 0 -1px 1px #fff;
}
.date {
	color: #999;
	font-size: 0.85em;
}
.last_title1 {
	font-size: 1.625em;
	color: #eee;
	text-shadow: 0 -1px 1px #111;
}
.last_title2 {
	font-size: 1em;
	color: #f68b1e;
	text-shadow: 0 -1px 1px #eee;
}
.last_title3 {
	font-size: 0.75em;
	color: #999;
	text-shadow: 0 -1px 1px #eee;
}
.text-justify {
	text-align: justify;
}
.text-derecha {
	text-align: right;
}
.text-izq {
	text-align: left;
}
.tourmes {
	font-size: 0.6875em;
	color: #3F3E43;
}
.text2 {
	color: #c3c3c3;
	text-shadow: 0 -1px 1px #fff;
}
.rojo {
	color: #f77f3c;
}
.blanco {
	color: #fff;
}
.azul {
	color: #00B2E8;
}
.verde {
	color: #79BA15;
}
.naranja {
	color: #ca6c39;
}
.gray {
	color: #818181;
}
.siguenos {
	font-size: 1.125em;
	color: #1d6ea8;
	text-shadow: 0 -1px 1px #eee;
}
.time {
	font-size: 0.875em;
	color: #FFF;
	font-weight: bold;
}
.cursiva {
	font-family: "Comic Sans MS";
	color: #111;
}
.sub_pie2 {
	color: #f7f7f9;
}
.sub_pie {
	color: #eee;
	font-size: 1.5em;
	font-family: Arial, sans-serif
}
.fono {
	font-size: 0.75em;
	color: #b2b3b8;
	margin: 0;
	/*line-height:0.5em;*/
	text-transform: uppercase;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
#promo > p > strong {
	font-size: 1.6em;
	font-weight: 400;
	text-shadow: 0 -1px 1px #345284;
}
.imgtxt {
	font-size: 0.6875em;
	color: #333;
}
.detalle {
	font-size: 0.6875em;
	color: #ccc;
	text-shadow: 0 -1px 1px #565659;
}
.llamanos {
	color: #999;
	font-size: 0.6875em;
	font-family: Tahoma, Geneva, sans-serif;
	text-shadow: 0 -1px 1px #fff;
}
#colum2x2 > strong {
	color: #000;
	text-transform: uppercase;
	font-weight: 900
}

.paquete {
	color: #fff;
	font-family:'Conv_Text-Bold', Sans-Serif;
	text-transform: uppercase;
	text-shadow: none;
	text-align: center
}
.fax {
	font-size: 1.375em;
	font-family: Helvetica, Arial, Tahoma, sans-serif;
	color: #cf0607;
	text-shadow: 0 -1px 1px #eee;
	line-height: 0.9;
}
.soldout {
	font-size: 1.125em;
	color: #999;
	text-decoration: line-through
}
.precio__tours {
	font-size: 1.3em;
	color: #fff;
	text-shadow: none;
}





@media (max-width: 768px) {
	.style-text__category{
		font-size: 18px;		
		padding: .30em .50em .30em;
		
	}

}